upgrade from older version

Problems with the Linux version of XAMPP, questions, comments, and anything related.

upgrade from older version

Postby galadriann » 24. September 2009 13:43

Hi all,

I am currently running Xampp for Linux 1.5.5a on an openSuze box...
I would like to upgrade to latest version but I am a little concern on what will happen to all the webpages I currently developped and also on the upgrade procedure ... This is a production server and don't want to mess everything up ...
Is anyone willing to share some lights with me ?

Tks in advance for your help and regards
galadriann
 
Posts: 1
Joined: 24. September 2009 13:38

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 9 guests